<?php
/**
 * Render homepage sections.
 */
function design_studio_homepage_sections() {
	$design_studio_homepage_sections = array_keys( design_studio_get_homepage_sections() );

	foreach ( $design_studio_homepage_sections as $design_studio_section ) {
		require get_template_directory() . '/sections/' . $design_studio_section . '.php';
	}
}